ExploitFixes
Pixelpost 1.7.3 Multiple POST Variables SQL Injection Vulnerability 2011-02-12 15:15:16

No fixes

In order to submit a new fix you need to be registered.